//apt-dapper-release.conf
APT::FTPArchive::Release {
        Codename        "Helix 7.6.2 OSE";
        Suite           "helix-7.6.2-OSE";
        Origin          "packags.vnc.biz";
        Label           "Helix 7.6.2 OSE";
        Architectures   "All all";
        Components      "free restricted commercial";
        Description     "Helix stable repo";
};
